body {
	font-family: 'Noto Sans JP', sans-serif;
}

.nanozonecoat .main {
	padding: 50px 65px 70px;
}

.nanozonecoat .main .title-style.title-style-section {
	font-size: 33px;
	letter-spacing: -1.5px;
}

.nanozonecoat .building-maintenance .top-content.top-content-cleaning::before {
	display: none;
}

.nanozonecoat .main .title-style.title-style-section.font-yu {
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}

.nanozonecoat .building-maintenance .mv {
	background-image: url(../../images/nanozoncoat/hero@2x.jpg);
}

.nanozonecoat .mv-title {
	font-size: 57px;
}

.nanozonecoat .nano-mitsumori {
	display: flex;
	align-items: center;
	width: 743px;
	height: 137px;
	margin: 0 auto 110px;
	padding: 26px 25px;
	font-family: "游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	color: #2557d6;
	background: #f4f5fa;
	border: 3px solid #2557d6;
}

.nanozonecoat .nano-mitsumori em {
	display: block;
	width: 295px;
	height: 85px;
	color: #fff;
	font-size: 43px;
	font-weight: bold;
	font-style: normal;
	line-height: 85px;
	letter-spacing: -1px;
	text-indent: -6px;
	text-align: center;
	background: #2557d6;
}

.nanozonecoat .nano-mitsumori div {
	position: relative;
	top: 3px;
	margin-left: 46px;
	font-size: 20px;
	line-height: 1.8;
}

.nanozonecoat .nano-mitsumori div address {
	font-style: normal;
	font-weight: bold;
}

.nanozonecoat .nano-mitsumori div address span {
	font-size: 22px;
}

.nanozonecoat .nano-about {
	margin-bottom: 60px;
}

.nanozonecoat .nano-about .top-content.top-content-pic {
	width: 671px;
	height: auto;
	margin-top: 20px;
}

.nanozonecoat .nano-about .top-content.top-content-pic img {
	display: block;
	width: 100%;
	height: auto;
	object-fit: contain;
}

.nanozonecoat .nano-about .top-content.top-content-read {
	width: 812px;
	margin-top: -214px;
	padding: 41px 0px 41px 42px;
	font-size: 17px;
	line-height: 2.3;
	letter-spacing: -.4px;
}

.nanozonecoat .nano-tokucho {
	margin-bottom: 135px;
}

.nanozonecoat .nano-tokucho .tokucho-list {
	width: 100%;
	margin-top: 52px;
}

.nanozonecoat .nano-tokucho .tokucho-list ol {
	display: flex;
	justify-content: space-between;
}

.nanozonecoat .nano-tokucho .tokucho-list-item {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc((100% - 90px) / 4);
	height: 221px;
	font-size: 22px;
	font-weight: bold;
	background: #f4f5fa;
	border: 3px solid #2557d6;
	text-align: center;
}

.nanozonecoat .nano-tokucho .tokucho-list-item .sub-text {
	display: block;
	margin-top: 10px;
	font-size: 13px;
	font-weight: 300;
	color: #2c353f;
}

.nanozonecoat .nano-tokucho .tokucho-list-num {
	position: absolute;
	top: -21px;
	left: -18px;
	width: 47px;
	height: 47px;
	font-family: Futura;
	font-size: 24.5px;
	font-weight: 500;
	line-height: 47px;
	border-radius: 50%;
	color: #fff;
	background: #2557d6;
	text-align: center;
}

.nanozonecoat .nano-seishitsu {
	margin-bottom: 20px;
}

.nanozonecoat .nano-seishitsu .seishitsu-content {
	display: flex;
	justify-content: space-between;
	margin-top: 56px;
}

.nanozonecoat .nano-seishitsu .seishitsu-content .image {
	width: 683px;
	height: auto;
	margin: 0 auto;
}

.nanozonecoat .nano-seishitsu .seishitsu-content .image img {
	display: block;
	width: 100%;
	height: auto;
	object-fit: contain;
}

.nanozonecoat .nano-seishitsu .seishitsu-content .text {
	width: 410px;
	margin-left: 57px;
	margin-top: 75px;
	padding: 0 !important;
}

.nanozonecoat .nano-seishitsu .seishitsu-content .text p {
	font-size: 17px;
	line-height: 2.4;
}

.nanozonecoat .nano-point {
	max-width: 1280px;
	width: 95%;
	display: flex;
	justify-content: space-between;
	margin: 80px auto 138px;
	padding: 63px 56px;
	color: #fff;
	background: #2557d6;
}

.nanozonecoat .nano-point .point-list {
	width: 540px;
	margin-right: 30px;
}

.nanozonecoat .nano-point .point-list li {
	position: relative;
	list-style: none;
	height: 80px;
	margin-bottom: 47px;
	font-size: 18.5px;
	font-weight: bold;
	line-height: 74px;
	letter-spacing: -1.2px;
	text-indent: 11px;
	border-radius: 5px;
	background: #3c6ff2;
	border: 3px solid #5880e7;
	text-align: center;
}

.nanozonecoat .nano-point .point-list li:after {
	position: absolute;
	bottom: -33px;
	left: 50%;
	transform: translateX(-50%);
	display: block;
	width: 19px;
	height: 16.5px;
	background: url(../../images/nanozoncoat/arrow-point.png) no-repeat center/contain;
	content: '';
}

.nanozonecoat .nano-point .point-list li:last-child {
	margin-bottom: 0;
}

.nanozonecoat .nano-point .point-list li:last-child::after {
	display: none;
}

.nanozonecoat .nano-point .point-appeal {
	position: relative;
	width: calc(100% - 540px - 30px);
}

.nanozonecoat .nano-point .point-appeal img {
	position: absolute;
	top: -34px;
	right: 15px;
	display: block;
	width: 100%;
	height: auto;
	max-width: 517px;
	object-fit: contain;
}

.nanozonecoat .nano-flow {
	margin-bottom: 134px;
	padding-bottom: 50px;
}

.nanozonecoat .nano-flow .top-content {
	margin-top: 22px;
}

.nanozonecoat .nano-flow .flow-point {
	width: 100%;
	margin-top: 22px;
	margin-bottom: 82px;
	padding: 58px 70px;
	color: #fff;
	background: url(../../images/nanozoncoat/flow_top@2x.jpg) no-repeat top center/cover;
}

.nanozonecoat .nano-flow .flow-point ol {
	display: flex;
	justify-content: space-between;
}

.nanozonecoat .nano-flow .flow-point-item {
	list-style: none;
	width: calc((100% - 60px) / 2);
	padding: 33px 20px 29px 30px;
	border-radius: 5px;
	border: 1px solid #fff;
}

.nanozonecoat .nano-flow .flow-point-item h3 {
	font-size: 22px;
	margin-bottom: 14px;
	letter-spacing: 1px;
}

.nanozonecoat .nano-flow .flow-point-item p {
	font-size: 16px;
	line-height: 1.75;
}

.nanozonecoat .nano-flow .flow-detail ol {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.nanozonecoat .nano-flow .flow-detail-item {
	list-style: none;
	position: relative;
	width: calc((100% - 100px) / 5);
	margin-bottom: 44px;
}

.nanozonecoat .nano-flow .flow-detail-item p {
	padding-left: 4px;
	font-size: 14px;
	line-height: 1.6;
}

.nanozonecoat .nano-flow .image-container {
	margin-bottom: 10px;
	border: 8px solid #c0c4d9;
}

.nanozonecoat .nano-flow .image-container img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.nanozonecoat .nano-flow .flow-num {
	position: absolute;
	top: -11px;
	left: -10px;
	width: 32px;
	height: 32px;
	font-family: Futura;
	font-size: 18px;
	font-weight: 500;
	line-height: 30px;
	border: 2px solid #c0c4d9;
	border-radius: 50%;
	color: #fff;
	background: #2557d6;
	text-align: center;
}

.nanozonecoat .nano-data {
	padding-top: 95px;
	padding-bottom: 77px;
}

.nanozonecoat .nano-data .top-content.top-content-left .top-content-title {
	margin-right: 0;
	margin-bottom: 55px;
}

.nanozonecoat .nano-data .data-list {
	max-width: 1150px;
	width: 100%;
	margin-top: 20px;
	padding: 97px 113px 70px;
	font-size: 18px;
	color: #fff;
	background: url(../../images/nanozoncoat/data_top@2x.jpg) no-repeat top/cover;
}

.nanozonecoat .nano-data .data-list .data-caption {
	display: block;
	margin-top: 13px;
	font-size: 14px;
	letter-spacing: -.3px;
	text-align: right;
}

.nanozonecoat .nano-data .data-list-item {
	display: flex;
	align-items: center;
	padding: 34px 0;
	border-bottom: 1px solid #fff;
}

.nanozonecoat .nano-data .data-list-item:first-child {
	padding-top: 0;
}

.nanozonecoat .nano-data .data-list-item p {
	padding-right: 30px;
	line-height: 1.75;
}

.nanozonecoat .nano-data .data-check {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 30px;
}

.nanozonecoat .nano-data .data-table {
	margin-top: 60px;
	overflow-x: scroll;
}

.nanozonecoat .nano-data .data-table table {
	position: relative;
	left: -2px;
	width: calc(100% + 8px);
	border: 4px solid #fff;
}

.nanozonecoat .nano-data .data-table thead {
	width: 100%;
	height: 71px;
	padding-top: 24px;
	color: #fff;
	border: 4px solid #fff;
}

.nanozonecoat .nano-data .data-table thead th {
	width: 100%;
	border: 4px solid #fff;
}

.nanozonecoat .nano-data .data-table thead .label {
	height: 71px;
	font-size: 18px;
	background: #2557d6;
}

.nanozonecoat .nano-data .data-table thead .label div {
	display: flex;
	justify-content: space-evenly;
}

.nanozonecoat .nano-data .data-table thead .blanc {
	background: #b3c1db;
}

.nanozonecoat .nano-data .data-table tbody th {
	max-width: 44px;
	min-height: 101px;
	padding: 20px 10px;
	background: #e3e3b7;
	font-size: 18px;
	letter-spacing: 1px;
	border: 4px solid #fff;
	text-align: center;
}

.nanozonecoat .nano-data .data-table tbody th.pos-top span {
	position: relative;
	top: -23px;
}

.nanozonecoat .nano-data .data-table tbody th img {
	width: 17px;
	height: auto;
}

.nanozonecoat .nano-data .data-table tbody td {
	min-width: 184px;
	padding: 24px 5px 20px;
	background: #f3f5f9;
	font-size: 15px;
	font-weight: 500;
	color: #000;
	text-align: center;
	border: 4px solid #fff;
}

.nanozonecoat .nano-data .data-table tbody td img {
	display: block;
	width: 143px;
	height: auto;
	margin: 0 auto 10px;
}

.nanozonecoat .nano-data .data-table tbody td .cap {
	font-size: 13px;
}

.nanozonecoat .nano-data .data-table.second tbody tr:first-child td {
	height: 130px;
}

.nanozonecoat .nano-data .data-table.second tbody th {
	min-height: 106px;
}

.nanozonecoat .nano-data .data-table.second tbody td {
	min-width: 276px;
	padding: 24px 5px 20px;
}

.nanozonecoat .nano-data .data-table.last {
	margin-top: 40px;
}

.nanozonecoat .nano-data .data-table.last thead th {
	width: 285px;
	height: 78px;
	letter-spacing: -1px;
}

.nanozonecoat .nano-data .data-table.last tbody td {
	padding: 17px 5px 9px;
}

.nanozonecoat .nano-data .data-table.last tbody td img {
	width: 222px;
}

.nanozonecoat .nano-data .data-description {
	max-width: 832px;
	width: 100%;
	margin: 93px auto 40px;
	padding: 34px 55px;
	background: #f4f5fa;
	border: 3px solid #2557d6;
}

.nanozonecoat .nano-data .data-description p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.95;
}

.nanozonecoat .nano-kouka {
	margin-top: 100px;
	padding-top: 96px;
	padding-bottom: 87px;
}

.nanozonecoat .nano-kouka .top-content.top-content-left {
	margin-bottom: 0;
}

.nanozonecoat .nano-kouka .top-content.top-content-left .top-content-title {
	margin-right: 0;
}

.nanozonecoat .nano-kouka .kouka-list {
	max-width: 1150px;
	width: 100%;
	margin-top: 20px;
	padding: 97px 113px 60px;
	font-size: 18px;
	color: #fff;
	background: url(../../images/nanozoncoat/matome_bg@2x.jpg) no-repeat top/cover;
}

.nanozonecoat .nano-kouka .kouka-list-item {
	display: flex;
	align-items: center;
	padding: 34px 0;
	border-bottom: 1px solid #fff;
}

.nanozonecoat .nano-kouka .kouka-list-item:first-child {
	padding-top: 0;
}

.nanozonecoat .nano-kouka .kouka-list-item:last-child {
	border-bottom: none;
}

.nanozonecoat .nano-kouka .kouka-list-item p {
	padding-right: 30px;
	line-height: 1.75;
}

.nanozonecoat .nano-kouka .kouka-check {
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 30px;
}

.nanozonecoat .nano-qa {
	margin-top: 102px;
	padding-top: 94px;
	padding-bottom: 77px;
}

.nanozonecoat .nano-qa .top-content.top-content-left {
	margin-bottom: 0;
}

.nanozonecoat .nano-qa .qa-list {
	margin-top: 20px;
}

.nanozonecoat .nano-qa .qa-list-item {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	padding: 25px 17px;
	padding-left: 77px;
	font-size: 16px;
	background: #f4f5fa;
}

.nanozonecoat .nano-qa .qa-list-item:last-child {
	margin-bottom: 0;
}

.nanozonecoat .nano-qa .qa-list-item dt {
	position: relative;
	font-weight: bold;
}

.nanozonecoat .nano-qa .qa-list-item dt:after {
	position: absolute;
	left: -50px;
	top: -2px;
	display: block;
	width: 32px;
	height: 32px;
	font-size: 16px;
	font-weight: 500;
	line-height: 30px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	background: #2557d6;
	content: 'Q';
}

.nanozonecoat .nano-qa .qa-list-item dd {
	position: relative;
	margin-top: 26px;
	font-size: 14px;
}

.nanozonecoat .nano-qa .qa-list-item dd:after {
	position: absolute;
	left: -50px;
	top: -2px;
	display: block;
	width: 32px;
	height: 32px;
	font-size: 16px;
	font-weight: 500;
	line-height: 28px;
	text-align: center;
	color: #2557d6;
	border: 2px solid #2557d6;
	border-radius: 50%;
	background: #fff;
	content: 'A';
}

.nanozonecoat .nano-price {
	margin-top: 100px;
	margin-bottom: 72px;
	padding-top: 94px;
	padding-bottom: 65px;
}

.nanozonecoat .nano-price .top-content.top-content-left {
	margin-bottom: 0;
}

.nanozonecoat .nano-price .price-table {
	margin-top: 16px;
}

.nanozonecoat .nano-price .price-table table {
	position: relative;
	left: -2px;
	width: calc(100% + 8px);
}

.nanozonecoat .nano-price .price-table table th {
	width: calc(100% / 3);
	height: 78px;
	background: #2557d6;
	font-size: 16px;
	color: #fff;
	border: 4px solid #fff;
}

.nanozonecoat .nano-price .price-table table td {
	border: 4px solid #fff;
	height: 77px;
	padding: 5px;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -.5px;
	text-align: center;
}

.nanozonecoat .nano-price .price-table table td:nth-child(1) {
	background: #e3e3b7;
}

.nanozonecoat .nano-price .price-table table td:nth-child(2) {
	background: #c6e0b5;
}

.nanozonecoat .nano-price .price-table table td:nth-child(3) {
	background: #f4f5fa;
}

.nanozonecoat .nano-price .price-table table td .cap {
	display: block;
	font-size: 14px;
	font-weight: 500;
}

.nanozonecoat .nano-price .price-table table caption {
	caption-side: bottom;
	width: 100%;
	margin-top: 11px;
	padding-right: 8px;
	font-size: 14px;
	text-align: right;
}

@media screen and (max-width: 1280px) {

.nanozonecoat .main {
	max-width: 1280px;
	width: 95%;
	padding: 50px 25px 70px;
}

}

@media screen and (max-width: 1080px) {

.top-content.top-content-left .top-content-title {
	margin-right: 0;
}

.nanozonecoat .nano-mitsumori {
	max-width: 743px;
	width: 100%;
}

.nanozonecoat .nano-mitsumori em {
	width: 40%;
}

.nanozonecoat .nano-about .top-content.top-content-pic {
	width: 100%;
}

.nanozonecoat .nano-about .top-content.top-content-read {
	width: 100%;
	padding: 21px 10px;
}

.nanozonecoat .nano-tokucho .tokucho-list-item {
	width: calc((100% - 30px) / 4);
	padding: 5px;
	font-size: 18px;
}

.nanozonecoat .nano-seishitsu .seishitsu-content {
	flex-direction: column;
}

.nanozonecoat .nano-seishitsu .seishitsu-content .text {
	width: 100%;
	margin-left: 0;
	margin-top: 20px;
}

.nanozonecoat .nano-point {
	flex-direction: column-reverse;
	width: 90%;
	padding: 40px 20px 80px;
}

.nanozonecoat .nano-point .point-list {
	width: 100%;
	padding-top: 20px;
}

.nanozonecoat .nano-point .point-appeal {
	width: 100%;
	height: 400px;
}

.nanozonecoat .nano-point .point-appeal img {
	top: 0;
	right: auto;
	left: 50%;
	transform: translateX(-50%);
}

.nanozonecoat .nano-flow .flow-point {
	padding: 58px 35px;
}

.nanozonecoat .nano-flow .flow-point-item {
	width: calc((100% - 20px) / 2);
}

.nanozonecoat .nano-data .title-style.title-style-section {
	font-size: 25px;
}

.nanozonecoat .nano-data .data-list {
	padding: 60px 50px;
}

.nanozonecoat .nano-kouka .title-style.title-style-section {
	font-size: 25px;
}

.nanozonecoat .nano-kouka .kouka-list {
	padding: 60px 50px;
}

}

@media screen and (max-width: 769px) {

body {
	font-size: 14px;
}

.nanozonecoat .main {
	padding: 50px 20px 50px;
}

.nanozonecoat .main .title-style.title-style-section {
	font-size: 18px;
	line-height: 23px;
}

.nanozonecoat .mv-title {
	font-size: 21px;
}

.nanozonecoat .nano-mitsumori {
	flex-direction: column;
	max-width: 480px;
	height: auto;
}

.nanozonecoat .nano-mitsumori em {
	width: 100%;
	height: 50px;
	font-size: 22px;
	line-height: 50px;
}

.nanozonecoat .nano-mitsumori div {
	top: auto;
	margin-top: 20px;
	margin-left: 0;
	font-size: 16px;
	text-align: center;
}

.nanozonecoat .nano-mitsumori div address span {
	font-size: 18px;
}

.nanozonecoat .nano-about .top-content.top-content-pic {
	float: none;
}

.nanozonecoat .nano-about .top-content.top-content-read {
	margin-top: 0;
	padding: 20px 0;
	font-size: 14px;
	line-height: 1.8;
}

.nanozonecoat .nano-tokucho .tokucho-list {
	max-width: 480px;
	margin: 30px auto 0;
}

.nanozonecoat .nano-tokucho .tokucho-list ol {
	flex-direction: column;
}

.nanozonecoat .nano-tokucho .tokucho-list-item {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 40px 10px;
}

.nanozonecoat .nano-tokucho .tokucho-list-num {
	top: -10px;
	width: 35px;
	height: 35px;
	font-size: 20px;
	line-height: 35px;
}

.nanozonecoat .nano-seishitsu {
	margin-bottom: 0;
}

.nanozonecoat .nano-seishitsu .seishitsu-content {
	margin-top: 30px;
}

.nanozonecoat .nano-seishitsu .seishitsu-content .image {
	width: 100%;
}

.nanozonecoat .nano-seishitsu .seishitsu-content .text p {
	font-size: 14px;
	line-height: 1.7;
}

.nanozonecoat .nano-point {
	padding-bottom: 50px;
}

.nanozonecoat .nano-point .point-list li {
	height: auto;
	padding: 20px 5px;
	font-size: 15px;
	line-height: 1.8;
	text-indent: 0;
	border-width: 2px;
}

.nanozonecoat .nano-point .point-appeal {
	height: 250px;
}

.nanozonecoat .nano-point .point-appeal img {
	max-height: 250px;
}

.nanozonecoat .nano-flow .flow-point {
	padding: 40px 20px;
}

.nanozonecoat .nano-flow .flow-point ol {
	flex-direction: column;
}

.nanozonecoat .nano-flow .flow-point-item {
	width: 100%;
	margin-bottom: 20px;
	padding: 28px 20px;
}

.nanozonecoat .nano-flow .flow-point-item h3 {
	font-size: 16px;
}

.nanozonecoat .nano-flow .flow-point-item p {
	font-size: 13px;
}

.nanozonecoat .nano-flow .flow-detail-item {
	width: calc((100% - 20px) / 2);
}

.nanozonecoat .nano-flow .flow-detail-item p {
	font-size: 12px;
}

.nanozonecoat .nano-flow .flow-num {
	font-size: 16px;
}

.nanozonecoat .nano-data .data-list {
	padding: 40px 20px;
	font-size: 15px;
}

.nanozonecoat .nano-data .data-list .data-caption {
	font-size: 12px;
}

.nanozonecoat .nano-data .data-list-item {
	flex-direction: column;
}

.nanozonecoat .nano-data .data-list-item p {
	margin-top: 15px;
	padding-right: 0;
}

.nanozonecoat .nano-data .data-table {
	margin-top: 50px;
}

.nanozonecoat .nano-data .data-table table {
	left: auto;
	width: 100%;
	border-width: 2px;
}

.nanozonecoat .nano-data .data-table thead {
	height: 50px;
	border-width: 2px;
}

.nanozonecoat .nano-data .data-table thead th {
	border-width: 2px;
}

.nanozonecoat .nano-data .data-table thead .label {
	height: 50px;
	font-size: 15px;
}

.nanozonecoat .nano-data .data-table tbody th {
	padding: 5px 10px;
	font-size: 15px;
	border-width: 2px;
}

.nanozonecoat .nano-data .data-table tbody th img {
	width: 12px;
}

.nanozonecoat .nano-data .data-table tbody td {
	font-size: 13px;
	border-width: 2px;
}

.nanozonecoat .nano-data .data-table tbody td .cap {
	font-size: 12px;
}

.nanozonecoat .nano-data .data-table.second tbody th {
	min-height: 80px;
}

.nanozonecoat .nano-data .data-table.second tbody td {
	min-width: 200px;
}

.nanozonecoat .nano-data .data-table.last thead th {
	width: 200px;
	height: 50px;
}

.nanozonecoat .nano-data .data-table.last tbody td img {
	width: 80%;
}

.nanozonecoat .nano-data .data-description {
	padding: 30px 20px;
}

.nanozonecoat .nano-data .data-description p {
	font-size: 14px;
}

.nanozonecoat .nano-kouka .kouka-list {
	padding: 40px 20px;
	font-size: 15px;
}

.nanozonecoat .nano-kouka .kouka-list-item {
	flex-direction: column;
}

.nanozonecoat .nano-kouka .kouka-list-item p {
	margin-top: 15px;
	padding-right: 0;
}

.nanozonecoat .nano-qa .qa-list-item {
	padding: 20px 15px;
	padding-left: 50px;
	font-size: 14px;
}

.nanozonecoat .nano-qa .qa-list-item dt:after {
	left: -35px;
	width: 26px;
	height: 26px;
	font-size: 14px;
	line-height: 22px;
}

.nanozonecoat .nano-qa .qa-list-item dd:after {
	left: -35px;
	width: 26px;
	height: 26px;
	font-size: 14px;
	line-height: 22px;
}

.nanozonecoat .nano-price .price-table {
	overflow-x: scroll;
}

.nanozonecoat .nano-price .price-table table {
	left: auto;
	width: 600px;
}

.nanozonecoat .nano-price .price-table table th {
	width: 200px;
	font-size: 14px;
	border-width: 2px;
}

.nanozonecoat .nano-price .price-table table td {
	font-size: 14px;
	border-width: 2px;
}

.nanozonecoat .nano-price .price-table table td .cap {
	font-size: 12px;
}

.nanozonecoat .nano-price .price-table table caption {
	font-size: 12px;
}

}

